package org.academiadecodigo.bootcamp.fxlogin.persistence.dao;

import org.academiadecodigo.bootcamp.fxlogin.model.Cadet;

import java.util.List;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public interface CadetDao extends Dao<Cadet> {
    List<Cadet> findAllByGender(Cadet.Gender gender);
    List<Cadet> findAllByBootcampId(Integer bootcampId);
}
